---

### tags:

- name: "Setup realm for {{ inventory_hostname }}"
  include_role:
    name: keycloak
    tasks_from: _authenticate

- name: "Setup realm for {{ inventory_hostname }}"
  include_role:
    name: keycloak
    tasks_from: _configure_realm

- name: "Create realm users"
  include_role:
    name: keycloak
    tasks_from: _create_realm_users

- name: "Create realm admin users"
  include_role:
    name: keycloak
    tasks_from: _create_realm_admin
